/* STANDARD */
#contentMain {
/*     padding-bottom:20px; */
}

#contentRight {
/*    background-color: #f2f2f2;
*/
/*     padding: 70px 0 70px 70px; */
/*     margin-bottom:20px; */
/*     height:380px; */
}

#contentRight_footer {
    display: none;
}


.info_view, .video_view {
    float:right;
}


#contentMain_footer {
    display:none;
}

.contentRight_element {
/*     padding-left:20px; */

}
table {
    border-collapse: separate;
    border-spacing: 5px;
}
a:link {
color:#808080; 
text-decoration:none;
}


div.mCSB_container div.Text {
    padding: 10px 0;
    display: block;
}